# Machine Learning - Scripts

This repository contains the solution of the assignments related to the "Machine Learning and Artificial Intelligence" course taught at Politecnico di Torino by professor Caputo Barbara. Academic Year 2018-2019.